<h1 mat-dialog-title>Confirmation for {{data.actionName}} action.</h1>
<div mat-dialog-content>
  <span>Are you you want to executed mentioned action? </span>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="cancel()">Cancel</button>
  <button mat-button class="color-back-primary text-white" (click)="confirm()" (keyup.enter)="confirm()">Confirm</button>
</div>
